<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="腾讯云-成都" uuid="79c9466f-d8a3-418a-b54a-f6e314306a0c">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://114.117.165.222:3306/nengdie</jdbc-url>
      <time-zone>Asia/Shanghai</time-zone>
    </data-source>
  </component>
</project>